CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Авторски права 2018 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторски права 2018 Авторите на Chromium. Всички права запазени.";
